/* MainVisual ===============================================*/
.no_mainVisual_wrap {
    height: 400px;
    border-top-left-radius: 90px;
    border-bottom-left-radius: 90px;
    position: relative;
    overflow: hidden;
}
.no_mainVisual_con {
    width: 100%;
    height: 100%;
    position: relative;
    left: 0;
    top: 0;
}
.no_mainVisual {
    width: 100%;
    height: 100%;
    background: no-repeat center/cover;
    position: relative;
}
.no_mainVisual::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
}
.no_mainVisual01 {
    background-image: url(../images/main/main_visual01.jpg);
}
.no_mainVisual02 {
    background-image: url(../images/main/main_visual02.jpg);
}
.no_mainVisual_inner {
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: center;
}
.no_mainVisual_txt {
    width: 100%;
    z-index: 1;
}
.no_mainVisual_txt h1 {
    font-size: 4rem;
	line-height : 1.5;
    color: #fff;
    font-weight: 800;
    margin-bottom: 20px;
	width : 400px;
}
.no_mainVisual_txt p {
    font-size: 2.5rem;
	line-height : 1.5;
    color: #fff;
    font-weight: 500;
}
.no_mainVisual_page {
    width: 100%;
    position: absolute;
    bottom: 10%;
}
.no_page_btn {
    display: flex;
}
/* MainSection ===============================================*/
.no_mainSection {
    padding: 100px 0;
}
.no_mainSec_tit {
    margin-bottom: 60px;
}
.no_mainSec_tit h2 {
    font-size: 4rem;
    font-weight: 500;
    margin-bottom: 20px;
    color: #ff9804;
}
.no_mainSec_tit h2 > a { 
	color : #ff9804;
}
.no_mainSec_tit p {
    font-size: 2.5rem;
    font-weight: 300;
    color: #999;
}
.no_mainSection.first {
    padding-bottom: 0;
}
/* MainSup ===============================================*/
.no_mainSup_cnt_wrap {
    border-radius: 90px;
    background: #fff;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 50px 0 45px;
    border-radius: 60px;
    box-shadow: 1px 12px 30px #f1f1f1;
}
.no_mainSup_cnt {
    width: 30%;
    padding: 0 30px;
}
.no_mainSup_cnt:nth-child(1) {
    background : url(../images/main/sup01.png?v=20220915) no-repeat right 25px bottom 0px;
    background-size: 100px;
}
.no_mainSup_cnt:nth-child(2) {
    background : url(../images/main/sup02.png?v=20220915) no-repeat right 25px bottom 0px;
    background-size: 100px;
}
.no_mainSup_cnt:nth-child(3) {
    background : url(../images/main/sup03.png?v=20220915) no-repeat right 25px bottom 0px;
    background-size: 100px;
}
.no_mainSup_txt {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}
.no_mainSup_txt h2 {
    font-size: 3rem;
    font-weight: 500;
    width: 100%;
}
.no_mainSup_txt p {
    font-size: 1.6rem;
    line-height: 1.7;
    margin: 30px 0 60px;
    width: 100%;
}
.no_mainSup_btn {
    display: flex;
    align-items: flex-end;
}
.no_mainSup_btn a {
    display: flex;
    width: 120px;
    padding: 20px 20px;
    border: 1px solid #d1d1d1;
    border-radius: 40px;
	align-items : center;
	justify-content : center;
}
.no_mainSup_btn a:hover {
    background: #ff9804;
    border: 1px solid #ff9804;
    color: #fff;
}
/* MainGreet ===============================================*/
/*
.no_mainGreet_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.no_mainGreet_left {
    width: 40%;
    border-radius: 40px;
    overflow: hidden;
}
.no_mainGreet_left span {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/main/greeting01.jpg) no-repeat center/cover;
}
.no_mainGreet_left span img {
    width: 100%;
}
.no_mainGreet_right {
    width: 55%;
    display: flex;
    align-items: center;
}
.no_mainGreet_right h1 {
    font-size: 4rem;
    font-weight: 300;
    margin-bottom: 40px;
}
.no_mainGreet_right h1 > span {
    font: inherit;
    color: #ff9804;
    font-weight: 700;
}
.no_mainGreet_right p {
    font-size: 1.8rem;
    line-height: 1.7;
    margin-bottom: 50px;
}
.no_mainGreet_img {
    text-align: right;
}
.no_mainGreet_img span {
    display: block;
    width: 100%;
    height: 200px;
    background: url(../images/main/greeting02.jpg) no-repeat right/contain;
}
*/
/* MainAdopt ===============================================*/
.no_mainAdopt {}
.no_mainAdopt ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.no_mainAdopt ul li {
    width: calc(25% - 30px);
    margin-left: 40px;
    margin-bottom: 60px;
}
.no_mainAdopt ul li:first-child, .no_mainAdopt ul li:nth-child(4n+1) {
    margin-left: 0;
}
.no_mainAdopt ul li span {
    display: block;
    width: 100%;
    background: no-repeat center/cover #000;
    padding-top: 90%;
    border-radius: 50px;
    margin-bottom: 30px;
}
.no_mainAdopt ul li h3 {
    font-size: 1.8rem;
    font-weight: 300;
    margin-bottom: 30px;
}
.no_mainAdopt ul li p {
    color: #999;
}
/* MainBoard ===============================================*/
.no_mainBoard {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.no_mainNotice {
    width: 48%;
}
.no_mainCamp {
    width: 48%;
}
.no_mainList {
    
}
.no_mainList li {
    border-bottom: 1px solid #d1d1d1;
}
.no_mainList li:first-child {
    border-top: 1px solid #d1d1d1;
}
.no_mainList li a {
    display: flex;
    justify-content: space-between;
    padding: 30px 10px;
}
.no_mainList li a h2 {
    font-size: 2rem;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.no_mainList li a p {
    color: #999;
}
.no_mainList li a i {
    display: none;
    font-size: 2rem;
    color: #ff9804;
}
/* hover */
.no_mainList li:hover {
    border-bottom: 1px solid #FF9804;
}
.no_mainList li:hover a p {
    display: none;
}
.no_mainList li:hover a i {
    display: block;
}
/* MainAcc ===============================================*/
.no_mainAcc {
    padding: 40px 0 60px;
}
.no_mainAcc_box {
    overflow: hidden;
    padding: 20px 0;
}
.no_mainAcc_cnt {
    
}
.no_mainAcc_img a {
    display: block;
    padding: 20px 0;
    border: 1px solid #d1d1d1;
}
.no_mainAcc_img span {
    display: block;
    width: 100%;
    height: 40px;
    background: no-repeat center/cover;
    text-align: center;
}
.no_mainAcc_img span img {
    height: 100%;
}
/* SubVisual ===============================================*/
.no_subVisual_wrap {
    height: 350px;
}
.no_subVisual {
    height: 100%;
    background: no-repeat 0% 20%/cover;
    position: relative;
}
.no_subVisual::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.0);
}
.no_subVisual.no_aboutus {
    background-image: url(../images/aboutus/aboutus_visual01.jpg);
}
.no_subVisual.no_news {
    background-image: url(../images/news/news_visual01.jpg);
}
.no_subVisual.no_adopt {
    background-image: url(../images/adopt/adopt_visual01.jpg);
}
.no_subVisual.no_activity {
    background-image: url(../images/activity/activity_visual01.jpg);
}
.no_subVisual_txt {
    position: relative;
	width : 100%;
	max-width : 1200px;
	margin : 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: #fff;
    z-index: 1;
}
.no_subVisual_txt h1 {
    font-size: 5rem;
    font-weight: 700;
    margin-bottom: 30px;
    color: #fff;
}
.no_subVisual_txt p {
    font-size: 3rem;
    color: #fff;
}
/* SubLnb ===============================================*/
.no_subLnb_wrap {
    position: absolute;
    width: 100%;
    border-top: 1px solid #fff;
    bottom: 0;
    z-index: 1;
}
.no_subLnb_depth01 {
    height: 50px;
    display: flex;
}
.no_subLnb_depth01 > li {
    width: 150px;
    border-left: 1px solid #fff;
    position: relative;
}
.no_subLnb_depth01 > li:first-child {
    width: 50px;
}
.no_subLnb_depth01 > li:last-child {
    border-right: 1px solid #fff;
}
.no_subLnb_depth01 > li > a {
    color: #fff;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 20px;
    justify-content: space-between;
    font-weight: 500;
}
.no_subLnb_depth01 > li > a > i {
    color: #fff;
}
.no_subLnb_depth01 > li:first-child > a {
    justify-content: center;
    padding: 0;
}
.no_subLnb_depth02 {
    position: absolute;
    width: 100%;
    left: 0;
    top: 100%;
    background: #fff;
    z-index: 9997;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.no_subLnb_depth02 > li {
    height: 50px;
}
.no_subLnb_depth02 > li > a {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 0 20px;
    align-items: center;
}
.no_subLnb_depth02 > li > a:hover {
    color: #FDB551;
}
/* SubPage ===============================================*/
.no_subPage_wrap {
    padding: 80px 0;
}
/* SubGreeting ===============================================*/
.no_greeting_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.no_greeting_left {
    width: 55%;
    border-radius: 40px;
    overflow: hidden;
}
.no_greeting_left span {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/aboutus/aboutus01.jpg?v=20220915) no-repeat center/cover;
}
.no_greeting_right {
    width: 40%;
}
.no_greeting_right p {
    line-height: 1.3;
    font-size: 1.8rem;
    margin-bottom: 20px;
    font-weight: 300;
    color: #666;
}
.no_greeting_right h2 {
    text-align: right;
    line-height: 1.3;
    font-size: 2.2rem;
    font-weight: 500;
}
/* SubSupport ===============================================*/
.no_support01_cnt { 
	display: flex;
	justify-content : space-between;
	flex-wrap : wrap;
	margin-bottom : 100px;
}
.no_support01_cnt:last-child { 
	margin-bottom: 0;
}
.no_support01_left { 
	width : 30%;
}
.no_support01_left h2 { 
	font-size : 4rem;
	font-weight : 700;
	line-height : 1.5;
	position : relative;
	margin-bottom : 50px;
}
.no_support01_left h2::after { 
	content : '';
	display : block;
	width : 100px;
	height : 100px;
	position : absolute;
	right : 40px;
	top : 50%;
	transform : translateY(-50%);
	background : no-repeat center/cover;
}
.no_support01_cnt:nth-child(1) .no_support01_left h2::after { 
	background-image : url(../../resource/images/support/support01.png?v=20220915);
}
.no_support01_cnt:nth-child(2) .no_support01_left h2::after { 
	background-image : url(../../resource/images/support/support02.png?v=20220915);
}
.no_support01_cnt:nth-child(3) .no_support01_left h2::after { 
	background-image : url(../../resource/images/support/support03.png?v=20220915);
}
.no_support01_left p { 
	font-weight : 500;
	line-height : 1.5;
	color : #FDB551;
	margin-bottom : 30px;
}
.no_support01_right { 
	width : 60%;
}
.no_support01_right_cnt { 
	padding-bottom : 60px;
	position : relative;
}
.no_support01_right_cnt::after { 
	content : '';
	display : block;
	width : 100%;
	height : 2px;
	background : #FDB551;
	position : absolute;
	left : 0;
	bottom : 30px;
}
.no_support01_right_cnt p { 
	font-size : 1.8rem;
	line-height : 1.5;
	margin-bottom : 20px;
}
.no_support01_right_cnt h2 { 
	font-size : 2rem;
	font-weight : 700;
	line-height : 1.5;
	margin-bottom : 20px;
}
.no_support01_right_cnt h2 span { 
	font-size : 1.8rem;
	font-weight : 300;
	line-height : 1.5;
	color : #FF9804;
	display : block;
	padding-top : 5px;
}
.no_support01_right_cnt h2 span:first-child { 
	padding-top : 20px;
}
.no_support01_right_cnt h3 { 
	font-size : 1.8rem;
	margin-bottom : 30px;
	line-height : 1.5;
}
.no_support01_right_cnt h3 span { 
	font-size : 2.5rem;
	line-height : 1.5;
	font-weight :700;
}
.no_support01_btn_wrap { 
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
}
.no_support01_btn_wrap a { 
	display: flex;
    width: 300px;
    background: #FF9804;
	border : 2px solid #ff9804;
    padding: 15px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 500;
    font-size: 2rem;
}
.no_support01_btn_wrap a:hover { 
	background : #fff;
	color : #ff9804;
}
.no_support_tax { 
	font-size : 1.4rem;
	line-height : 1.5;
}
.no_support_tax span { 
	font-size : 1.4rem;
	color : #FF9804;
}
/* SubContact_Adop01 ===============================================*/
input:focus{ 
	outline: 1px solid #000; 
}
textarea:focus{ 
	outline: 1px solid #000; 
}
input[type='radio']:focus + label{ 
	outline: 1px solid #000; 
}
.no_contact_tit {
    text-align: center;
    margin-bottom: 60px;
}
.no_contact_tit h1 {
    font-size: 3rem;
    font-weight: 500;
}
.no_contact_user h2 {
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: 40px;
}
.no_contact {
    
}
.no_contact > li {
    display: flex;
    margin-bottom: 20px;
}
.no_contact > li span:first-child {
    width: 15%;
    padding-top: 5px;
}
.no_contact > li span:last-child {
    width: 85%;
	display : flex;
}
.no_contact > li span label {
    font-weight: 300;
}
.no_contact > li span input {
    width: 100%;
    border : 1px solid #d1d1d1;
    padding: 10px;
}
.no_contact > li span.no_address01 {
    display: flex;
}
.no_contact > li span.no_address01 input {
    width: 40%;
}
.no_contact > li span.no_address01 button {
    width: 10%;
    margin-left: 20px;
    border: 1px solid #d1d1d1;
    pointer-events: all;
    cursor: pointer;
}
.no_contact > li span.no_address02 {
    display: flex;
    justify-content: space-between;
}
.no_contact > li span.no_address02 input {
    width: 48%;
}
.no_contact > li span.no_agree_box {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
span.no_agree_box input[type="checkbox"] {
     -webkit-appearance: none;
    width: 14px;
    height: 14px;
    background: #fff;
    border: 1px solid #d1d1d1;
    outline: none;
    padding: 0;
    cursor: pointer;
    position: relative;
}
span.no_agree_box input[type="checkbox"]::before {
    content: '\2713';
    width: 6px;
    height: 6px;
    position: absolute;
    top: 20%;
    left: 30%;
    transform: scale(0) translate(-50%, -50%);
}
span.no_agree_box input[type="checkbox"]:checked {
    background: #ff9804;
    border-color: #ff9804;
    color: #fff;
}
span.no_agree_box input[type="checkbox"]:checked::before {
    transform: scale(1) translate(-50%, -50%);
}
span.no_agree_box label {
    padding-left: 10px;
    pointer-events: all;
    cursor: pointer;
    font-size: 1.4rem;
    position: relative;
}
.no_contact > li span.no_agree_box a {
    width: 50px;
    height: 20px;
    background: #ff9804;
    color: #fff;
    font-size: 1rem;
    text-align: center;
    line-height: 2rem;
    margin-left: 10px;
}
.no_contact_que {
    display: flex;
    flex-wrap: wrap;
}
.no_contact.no_contact_que li {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.no_contact.no_contact_que li span:first-child {
    width: 100%;
    margin-bottom: 20px;
    line-height: 1.7;
}
.no_contact.no_contact_que li span:last-child {
    width: 100%;
}
.no_contact.no_contact_que li span textarea {
    width: 100%;
    resize: none;
    border: 1px solid #d1d1d1;
    padding: 10px;
    height: 200px;
    line-height: 1.3;
}
.no_contact.no_contact_que li span.no_chk_list {
    display: flex;
}
.no_radio_box {
    display: flex;
    align-items: center;
}
.no_radio_box {
    margin-left: 20px;
}
.no_radio_box:first-child {
    margin-left: 0;
}
.no_radio_box input[type='radio']{
    display: none
}
.no_radio_box input[type='radio']:checked + label::after{
    display: block;
}
.no_radio_box label{
    position: relative; 
    padding-left: 22px;
}
.no_radio_box label::before{
    content: ''; 
    position: absolute; 
    width: 12px; 
    height: 12px; 
    border-radius: 50%; 
    border: 1px solid #d1d1d1; 
    top: 50%; 
    transform: translateY(-50%); 
    left: 0; 
}
.no_radio_box label::after{
    content: ''; 
    position: absolute; 
    width: 8px; 
    height: 8px; 
    border-radius: 50%; 
    background: #FF9804;  
    top: 50%; 
    transform: translateY(-50%); 
    left: 3px; 
    display: none;
}
.no_contact_btn {
    text-align: center;
    margin-top: 60px;
}
.no_contact_btn a {
    display: inline-block;
    width: 150px;
    padding: 20px 10px;
    background: #FF9804;
    color: #fff;
    font-weight: 500;
    border-radius: 50px;
}
.no_contact_btn button { 
	display: inline-block;
    width: 100px;
    padding: 15px 10px;
    background: #FF9804;
    color: #fff;
    font-weight: 500;
    border-radius: 50px;
	outline : none;
	border : 1px solid #ff9804;
}
/* Subpage New03 ===============================================*/
.no_news03_tit { 
	font-size: 3rem;
	line-height : 1.5;
    margin-bottom: 60px;
    font-weight: 500;
    text-align: center;
}
.no_news03_txt_wrap { 
	margin-bottom : 60px;
}
.no_news03_cnt { 
	margin-bottom : 40px;
}
.no_news03_cnt > h2 { 
	font-size : 3rem;
	font-weight : 500;
	margin-bottom : 20px;
}
.no_news03_cnt > h2 > span { 
	font-size : 3rem;
	font-weight : 500;
	color : #FF9804;
}
.no_news03_cnt > h3 { 
	font-size : 2.5rem;
	font-weight : 500;
	padding : 10px 0 20px;
	color : #FDB551;
}
.no_news03_cnt > p { 
	line-height : 1.7;
	font-size : 1.8rem;
}
.no_news03_cnt > p > span { 
	font-size : 1.8rem;
	position : relative;
	/*padding-left : 15px;*/
}
/*
.no_news03_cnt > p > span::after { 
	content: '';
	position : absolute;
	left : 0;
	top : 50%;
	transform : translateY(-50%);
	display : block;
	width : 8px;
	height : 1px;
	background : #333;
}
*/
/* MEDIA QUERY START =================================================================================================*/
@media screen and (max-width:1280px) {
    .no_mainVisual_inner {
        padding: 0 20px;
    }
}
@media screen and (max-width:1024px) {
    /* MainVisual ===============================================*/
    .no_mainVisual_wrap {
        height: 450px;
    }
    .no_mainVisual_txt h1 {
        font-size: 3.5rem;
    }
    .no_mainVisual_txt p {
        font-size: 2rem;
    }
    /* MainSup ===============================================*/
    .no_mainSup_cnt {
        width: 100%;
    }
    .no_mainSup_cnt:nth-child(1) {
        border-right: 0;
        border-bottom: 1px solid #d1d1d1;
        padding-bottom: 45px;
        margin-bottom: 50px;
    }
    .no_mainSup_cnt:nth-child(2) {
        border-right: 0;
        border-bottom: 1px solid #d1d1d1;
        padding-bottom: 45px;
        margin-bottom: 50px;
    }
    .no_mainSup_cnt:nth-child(1), .no_mainSup_cnt:nth-child(2), .no_mainSup_cnt:nth-child(3) {
        background-position: 90% 104px;
    }
    /* MainGreet ===============================================*/
    /*
    .no_mainGreet_wrap {
        flex-direction: column;
    }
    .no_mainGreet_left {
        width: 100%;
        margin-bottom: 60px;
    }
    .no_mainGreet_left span {
        height: 400px;
    }
    .no_mainGreet_right {
        width: 100%;
    }
    */
    /* MainAdopt ===============================================*/
    .no_mainAdopt ul li {
        width: calc(33.33% - 30px);
        margin-left: 30px;
    }
    .no_mainAdopt ul li:nth-child(4n+1) {
        margin-left: 30px;
    }
    .no_mainAdopt ul li:first-child, .no_mainAdopt ul li:nth-child(3n+1) {
        margin-left: 0;
    }
    /* SubGreeting ===============================================*/
    .no_greeting_left {
        width: 100%;
    }
    .no_greeting_left span {
        height: 400px;
    }
    .no_greeting_right {
        width: 100%;
        margin-top: 60px;
    }
    .no_greeting_txt p br {
        display: none;
    }
    /* SubSupport ===============================================*/
    .no_support01_left { 
		width : 100%;
	}
	.no_support01_left h2 { 
		margin-bottom : 30px;
	}
	.no_support01_left p { 
		margin-bottom : 20px;
	}
	.no_support01_right { 
		width : 100%;
	}
	.no_support01_right_cnt p { 
		margin-bottom : 30px;
	}
	/* Subpage-News03 ===============================================*/

}
@media screen and (max-width:768px) {
    /* MainVisual ===============================================*/
    .no_mainVisual_wrap {
        height: 400px;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }
    .no_mainVisual_txt h1 {
        line-height: 1.3;
    }
    .no_mainVisual_txt p {
        line-height: 1.3;
    }
    /* MainSection ===============================================*/
    .no_mainSection {
        padding: 60px 0;
    }
    .no_mainSec_tit {
        margin-bottom: 30px;
    }
    .no_mainSec_tit h2 {
        font-size: 2.3rem;
    }
    .no_mainSec_tit p {
        font-size: 1.8rem;
        line-height: 1.3;
    }
    /* MainSup ===============================================*/
    .no_mainSup_txt h2 {
        font-size: 2rem;
    }
    .no_mainSup_txt p {
        font-size: 1.6rem;
    }
    /* MainGreet ===============================================*/
    /*
    .no_mainGreet_right h1 {
        font-size: 3.5rem;
    }
    .no_mainGreet_right p {
        font-size: 1.6rem;
    }
    .no_mainGreet_img span {
        background-position: center;
    }
    */
    /* MainAdopt ===============================================*/
    .no_mainAdopt ul li {
        width: calc(50% - 20px);
        margin-left: 40px;
    }
    .no_mainAdopt ul li:nth-child(3n+1) {
        margin-left: 30px;
    }
    .no_mainAdopt ul li:first-child, .no_mainAdopt ul li:nth-child(2n+1), .no_mainAdopt ul li:nth-child(4n+1) {
        margin-left: 0;
    }
    /* MainBoard ===============================================*/
    .no_mainNotice {
        width: 100%;
    }
    .no_mainCamp {
        width: 100%;
        margin-top: 60px;
    }
    .no_mainList li a {
        padding: 20px 10px;
    }
    .no_mainList li a h2 {
        font-size: 1.8rem;
    }
    /* SubVisual ===============================================*/
    .no_subVisual_wrap {
        height: 300px;
    }
	.no_subVisual { 
		background-position : 40% 30%;
	}
    .no_subVisual_txt h1 {
        font-size: 3.5rem;
    }
    .no_subVisual_txt p {
        font-size: 2.8rem;
    }
    /* SubLnb ===============================================*/
    .no_subLnb_depth01 > li {
        width: 100%;
    }
    .no_subLnb_depth01 > li:nth-child(1), .no_subLnb_depth01 > li:nth-child(2) {
        display: none;
    }
    /* SubContact_Adop01 ===============================================*/
    .no_contact > li {
        flex-wrap: wrap;
    }
    .no_contact > li span:first-child {
        width: 100%;
        margin-bottom: 20px;
    }
    .no_contact > li span:last-child {
        width: 100%;
    }
	/* Subpage-News03 ===============================================*/
	.no_news03_tit { 
		font-size : 2.5rem;
	}
	.no_news03_cnt { 
		margin-bottom : 30px;
	}
	.no_news03_cnt > h2 { 
		font-size : 2.5rem;
	}
	.no_news03_cnt > h2 > span { 
		font-size :2.5rem;
	}
	.no_news03_cnt > h3 { 
		font-size : 1.8rem;
	}
	.no_news03_cnt > p { 
		font-size : 1.6rem;
	}

	/* SubSupport ===============================================*/
	.no_support01_cnt { 
		margin-bottom :50px;
	}
	.no_support01_left h2 { 
		font-size : 3rem;
	}
	.no_support01_left h2::after { 
		width : 80px;
		height : 80px;
	}
	.no_support01_right_cnt p { 
		font-size : 1.6rem;
	}
	.no_support01_btn_wrap a { 
		font-size : 1.8rem;
	}
}
@media screen and (max-width:500px) {
    /* MainVisual ===============================================*/
    .no_mainVisual_wrap {
        height: 350px;
    }
    .no_mainVisual_txt h1 {
        font-size: 2.3rem;
		width : 300px;
    }
    .no_mainVisual_txt p {
        font-size: 2rem;
    }
    /* MainSection ===============================================*/
    .no_mainSection {
        padding: 50px 0;
    }
    /* MainSup ===============================================*/
    .no_mainSup_cnt {
        padding-right: 10px;
        padding-left: 10px;
    }
    .no_mainSup_txt p {
        line-height: 1.3;
    }
    .no_mainSup_cnt:first-child::after {
        right: 10px;
    }
    .no_mainSup_cnt:last-child::after {
        right: 10px;
    }
    /* MainGreet ===============================================*/
    /*
    .no_mainGreet_left span {
        height: 300px
    }
    .no_mainGreet_right h1 {
        font-size: 2.3rem;
        margin-bottom: 20px;
    }
    .no_mainGreet_right p {
        font-size: 1.4rem;
        margin-bottom: 20px;
    }
    */
    /* MainAdopt ===============================================*/
    .no_mainAdopt ul li {
        width: 100%;
        margin-left: 0;
    }
    .no_mainAdopt ul li:nth-child(3n+1) {
        margin-left: 0;
    }
	/* MainAcc ===============================================*/
    .no_mainAcc {
        padding-top: 0;
    }
    /* SubVisual ===============================================*/
    .no_subVisual_wrap {
        height: 280px;
    }
    /* SubGreeting ===============================================*/
    .no_greeting_left span {
        height: 250px;
    }
    .no_greeting_txt p {
        font-size: 1.6rem;
    }
    .no_greeting_right h2 {
        font-size: 2rem;
    }
    /* SubContact_Adop01 ===============================================*/
    .no_contact > li span label {
        font-size: 1.4rem;
    }
    .no_contact > li span.no_address01 button {
        width: 80px;
    }
    .no_contact > li span.no_agree_box label {
        font-size: 1.2rem;
    }
    .no_contact_btn a {
        font-size: 1.4rem;
    }
	/* Subpage-News03 ===============================================*/
	.no_news03_tit { 
		font-size : 2rem;
	}
	.no_news03_cnt > h2 { 
		font-size : 2rem;
	}
	.no_news03_cnt > h2 > span { 
		font-size : 2rem;
	}
	.no_news03_cnt > h3 { 
		font-size : 1.6rem;
		line-height : 1.7;
	}
	.no_news03_cnt > p { 
		font-size : 1.4rem;
	}
	/* SubSupport ===============================================*/
	.no_support01_cnt { 
		margin-bottom : 30px;
	}
	.no_support01_left { 
		margin-bottom : 20px;
	}
	.no_support01_left h2 { 
		font-size : 2rem;
	}
	.no_support01_left h2::after { 
		right : 0;
		width : 60px;
		height : 60px;
	}
	.no_support01_left p { 
		font-size : 1.4rem;
		margin-bottom : 20px;
	}
	.no_support01_btn_wrap a { 
		padding : 10px;
	}
	.no_support01_right_cnt h2 { 
		font-size : 1.8rem;
	}
	.no_support01_right_cnt h2 span { 
		font-size : 1.6rem;
	}
	.no_support01_right_cnt p { 
		font-size : 1.4rem;
	}
	.no_support01_right_cnt h3 { 
		font-size : 1.4rem;
	}
	.no_support01_right_cnt h3 span { 
		font-size : 1.4rem;
	}
	.no_support01_btn_wrap a { 
		font-size : 1.6rem;
	}
}
/* MEDIA QUERY END =================================================================================================*/